@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: SuperKarts Demo 0.89
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 23880"
config -set render aspect=true
cd KART
loadfix -24
KART.EXE
loadfix -f
cd..
cls
echo Thank you for playing SuperKarts Demo!
echo.
echo To play again, type SUPKAR and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on